Orthocare Client Portal - Bug #12014

Why are we displaying a tick icon for the Name and Password fields? In my opinion, these are
unnecessary and can be removed.

12/18/2024 07:46 PM - priyanka Sharma

Status: Closed Start date: 12/18/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Create Your Account

FullName Email Address

Kirti v l kirti@yopmail.com

Password Confirm Password
History

#1 - 12/19/2024 11:51 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib

#2 - 12/20/2024 08:10 PM - Shan Ul Habib

- Status changed from New to Resolved

#3 - 12/23/2024 11:25 AM - priyanka Sharma

- Status changed from Resolved to Closed
